Subject: FYI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Mar 2000 00:14:00 -0800 (PST)

Daren,

 Hey,  sorry about not calling you last Thur & Fri - I was out sick.  I think 
that were going to have to play this assistance thing on a day to day basis.  
I know I will be catching up for missing those days & I need to get some 
things in order this week for the new guy that starts next week.  So I'll 
just have to call you when I can spare the time.  Sorry for any inconvenience 
this may have caused you!

Thanks,
Kyle